<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2K.1beta (1.48)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Nei's (1973) minimum genetic distance (Dm) [Takezaki, N.&nbsp;96]</TITLE>
<META NAME="description" CONTENT="Nei's (1973) minimum genetic distance (Dm) [Takezaki, N.&nbsp;96]">
<META NAME="keywords" CONTENT="formules">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2K.1beta">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="formules.css">

<LINK REL="next" HREF="node6.html">
<LINK REL="previous" HREF="node4.html">
<LINK REL="up" HREF="node2.html">
<LINK REL="next" HREF="node6.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html106"
  HREF="node6.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html104"
  HREF="node2.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html98"
  HREF="node4.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="/usr/share/latex2html/icons/prev.png"></A>   
<BR>
<B> Next:</B> <A NAME="tex2html107"
  HREF="node6.html">Latter's (1972) Fst (=*)</A>
<B> Up:</B> <A NAME="tex2html105"
  HREF="node2.html">IAM distances</A>
<B> Previous:</B> <A NAME="tex2html99"
  HREF="node4.html">Nei's (1972) standard genetic</A>
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00113000000000000000">
Nei's (1973) minimum genetic distance (Dm) [<A
 HREF="node21.html#TN96">Takezaki, N.&nbsp;96</A>]</A>
</H2>

<P>
<BR><P></P>
<DIV ALIGN="CENTER">
<!-- MATH
 \begin{displaymath}
Dm=\frac{\left( J_{X}+J_{Y}\right) }{2}-J_{XY}
\end{displaymath}
 -->

<IMG
 WIDTH="175" HEIGHT="40" BORDER="0"
 SRC="img15.png"
 ALT="\begin{displaymath}
Dm=\frac{\left( J_{X}+J_{Y}\right) }{2}-J_{XY}\end{displaymath}">
</DIV>
<BR CLEAR="ALL">
<P></P>

<P>
<BR><HR>
<ADDRESS>
Olivier Langella
2002-03-20
</ADDRESS>
</BODY>
</HTML>
